### Constructor

# Gtk NoSelection new

#### Declaration [src]

    GtkNoSelection*
    gtk_no_selection_new (
      GListModel* model
    )

#### Description [src]

Creates a new selection to handle `model`.

#### Parameters

`model`

  Type: `GObject`

  The `GListModel` to manage.

  The argument can be `NULL`.
  The called function takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: `GtkNoSelection`

A new `GtkNoSelection`

The caller of the function takes ownership of the data, and is responsible for freeing it.